1. manuhar's Avatar
    I have upgraded to .615 in my bold 9700 and from that moment i cannot configure or send my mail accounts.

    I thought i m the only one or did some fault while loading the OS , so installed 3 to 4 times last 3 days , but when i come to see many people were facing this , this is bull***** ,
    We all know BB has become famous for their mail integration so how can they ignore that functionality in their updates.

    What happened to RIM?
    08-06-11 03:21 AM
  2. lonedog's Avatar
    Did you install a "leaked" OS? Maybe that download wasn't such a good idea after all.
    08-06-11 04:30 AM
  3. jeffrey1027's Avatar
    Everything works for me.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-06-11 09:03 AM
  4. Rootbrian's Avatar
    Use apploader to downgrade back to OS 5, then use it to upgrade to OS 6. Delete the vendor.xml file before installing an OS.

    RIM is fine, your carrier likely doesn't have the service books for OS 6. Downgrade and be happy. If it's not broken, why try and fix it?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-06-11 09:29 AM
  5. kbz1960's Avatar
    Yeah and I still can't get win7 to run on my 386 machine.
    08-06-11 09:40 AM
  6. manuhar's Avatar
    oh oh oh i have done everything in the right way

    Deleted vendor.xml
    Installed using apploader

    everything is fine when im with .424 problem started when i updated my bold with .615

    I have downloaded the .615 for bell which is officially launched ......


    I need to delete the accounts from mobile.blackberry.com and re-add them aagain ..then can see the icons back . but still the calender synchronization is not wirking out as it is needs to enter the email setup ...which is not happening with this update
    08-06-11 10:59 AM
  7. Phil DeLong's Avatar
    How is any of this RIM's fault?
    08-06-11 12:25 PM
LINK TO POST COPIED TO CLIPBOARD